{
  "arch": "x86_64",
  "build": "h9ee0642_0",
  "build_number": 0,
  "depends": [],
  "license": "BSD-3-Clause-Clear",
  "name": "pbccs",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1632418988953,
  "version": "6.2.0"
}